PHP Manual
Prev |  | Next

# HttpQueryString::toArray

(no version information, might be only in CVS)

HttpQueryString::toArray -- Get query string as array

## Description

publicarray HttpQueryString::toArray ( void )

Get the query string represented as associative array.

## Return Values

Returns the array representation of the query string.

Prev | Home | Next
HttpQueryString::set | Up | HttpQueryString::toString